.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: url(../img/bg_sub_01_opacity.png) no-repeat 50% 50%;
  background-size: cover;
}
.outer_wrapper .content_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0 400px;
}
.content_wrapper .main_tit {
  font-size: 34px;
  color: #165ca1;
  font-weight: bold;
  padding-bottom: 160px;
}
.content_wrapper > p {
  font-size: 1.2rem;
  color: #333;
  line-height: 1.8;
  opacity: 0;
  transition: all 1s;
}
.content_wrapper > p.trans {
  opacity: 1;
}
.content_wrapper > p:last-child {
  font-size: 18px;
  padding-top: 40px;
}
.content_wrapper > p:last-child > strong {
  font-size: 24px;
}
.list_wrapper {
  width: 80%;
  position: relative;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  top: 0px;
  z-index: 100;
}
.list_wrapper > li {
  width: 100%;
  text-align: center;
  background: #165ca1;
  opacity: 1;
}
.list_wrapper > li > a {
  font-size: 16px;
  color: #fff;
  padding: 30px 0;
  display: block;
  font-family: "Nanumsquare",sans-serif;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .content_wrapper .main_tit {
    padding-bottom: 100px;
  }
  .content_wrapper > p {
    font-size: 1rem;
  }
  .list_wrapper {
    width: 100%;
  }
}

@media all and (max-width: 673px) {
  .list_wrapper > li > a {
    font-size: 3.2vw;
    padding: 20px 0;
  }
  .outer_wrapper .content_wrapper {
    padding: 10vh 0 30vh;
  }
  .content_wrapper .main_tit {
    padding-bottom: 5%;
    font-size: 5vw;
  }
  .content_wrapper > p {
    font-size: 2.8vw !important;
    line-height: 2.5;
  }
  .content_wrapper > p:last-child {
    font-size: 3vw;
    padding-top: 1%;
  }
  .content_wrapper > p:last-child > strong {
    font-size: 3.5vw;
  }
}
